.weui_cell{
	padding: 10px 0;
}
.weui_cell:before{
	left: 0;
}

.weui_cell_bd {
	padding: 0 15px;
}

.title{
	color: #fff;
	font-size: 0.65rem;
	color: #000;
	margin-bottom: 0.125rem;
}

.date{
	color: #9b9b9b;
	font-size: 0.5rem;
	margin-bottom: 0.375rem;
}

.info{
	font-size: 0.55rem;
	color: #a7a7a7;
	line-height: 0.85rem;
	overflow: hidden;
	text-overflow:ellipsis;
	height: 50px;
}